#!/bin/sh
source /OSM/script/os_load_base.sh
PATCH_START()
{
    return;
}
PATCH_END()
{
    ###########set script mod 550########
    dos2unix /OSM/script/nfs41_switch_check.sh
    chmod 550 /OSM/script/nfs41_switch_check.sh
}
PATCH_ROLLBACK()
{
	return;
}
PATCH_ROLLEND()
{
	return;
}
L_CMD=$1
case $L_CMD in
    "start") PATCH_START
               ;;
    "end") PATCH_END
               ;;
    "rollstart") PATCH_ROLLBACK
               ;;
    "rollend") PATCH_ROLLEND
  ;;
    *)
        OS_echo "unsupported option."
esac
exit 0